Source: golang-github-jlaffaye-ftp
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dr. Tobias Quathamer <toddy@debian.org>,
           Anthony Fok <foka@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-hashicorp-go-multierror-dev (>= 1.1.1),
               golang-github-stretchr-testify-dev (>= 1.8.0) <!nocheck>,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Homepage: https://github.com/jlaffaye/ftp
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jlaffaye-ftp
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jlaffaye-ftp.git
XS-Go-Import-Path: github.com/jlaffaye/ftp

Package: golang-github-jlaffaye-ftp-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-hashicorp-go-multierror-dev (>= 1.1.1),
         golang-github-stretchr-testify-dev (>= 1.8.0),
         ${misc:Depends}
Description: FTP client package for Go
 This package implements an FTP client as described in RFC 959.
